version: 1.6.0-beta.6
files:
  - url: Biu-1.6.0-beta.6-linux-arm64.AppImage
    sha512: jgjz2Kwchn5u/gbGS4koHCgxj/qH6y27ixuBjdQSbvG6WSuLvhvSJN7I4mmCpZccDcxb6lYrre71kF0oqiEWHA==
    size: 85144765
    blockMapSize: 90121
  - url: Biu-1.6.0-beta.6-linux-arm64.deb
    sha512: 9EptHCkQAojg8zYcC41Z4gVx5QB6Yf35fZCjsDs+8mGkm+UyZacOb3LqFxsbRBai2w4dDfXn5uxWt8R8RNHAZg==
    size: 83924596
  - url: Biu-1.6.0-beta.6-linux-aarch64.rpm
    sha512: 1AvKzkr4U3YXoza+49H+Uh/glnfxS6woiXintHNTWho5t+1wcn0MAAfIxCXtyN68XA1qPD+Av/51iGJg07wqDQ==
    size: 73988697
path: Biu-1.6.0-beta.6-linux-arm64.AppImage
sha512: jgjz2Kwchn5u/gbGS4koHCgxj/qH6y27ixuBjdQSbvG6WSuLvhvSJN7I4mmCpZccDcxb6lYrre71kF0oqiEWHA==
releaseDate: '2025-12-08T06:44:13.769Z'
